namespace PostCardHitsuji.Ui.RowPanel
{
    partial class PersonFloatRowPanel
    {
        /// <summary> 
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナーで生成されたコード

        /// <summary> 
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.checkBoxEnable = new System.Windows.Forms.CheckBox();
            this.richTextBoxMemo = new System.Windows.Forms.RichTextBox();
            this.button5 = new System.Windows.Forms.Button();
            this.label6 = new System.Windows.Forms.Label();
            this.comboBoxSenderId = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.textBoxTel = new System.Windows.Forms.TextBox();
            this.textBoxName4 = new System.Windows.Forms.TextBox();
            this.textBoxName3 = new System.Windows.Forms.TextBox();
            this.textBoxName2 = new System.Windows.Forms.TextBox();
            this.textBoxName1 = new System.Windows.Forms.TextBox();
            this.comboBoxNamePost1 = new System.Windows.Forms.ComboBox();
            this.comboBoxNamePost2 = new System.Windows.Forms.ComboBox();
            this.comboBoxNamePost3 = new System.Windows.Forms.ComboBox();
            this.comboBoxNamePost4 = new System.Windows.Forms.ComboBox();
            this.buttonAddressSearch = new System.Windows.Forms.Button();
            this.textBoxAddress3 = new System.Windows.Forms.TextBox();
            this.textBoxAddress1 = new System.Windows.Forms.TextBox();
            this.textBoxAddress2 = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.textBoxPost = new System.Windows.Forms.TextBox();
            this.textBoxPre = new System.Windows.Forms.TextBox();
            this.labelWhoIs = new System.Windows.Forms.Label();
            this.labelGroup = new System.Windows.Forms.Label();
            this.comboBoxGroup = new System.Windows.Forms.ComboBox();
            this.comboBoxWhoIs = new System.Windows.Forms.ComboBox();
            this.labelName1 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // checkBoxEnable
            // 
            this.checkBoxEnable.AutoSize = true;
            this.checkBoxEnable.Checked = true;
            this.checkBoxEnable.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxEnable.ForeColor = System.Drawing.SystemColors.Info;
            this.checkBoxEnable.Location = new System.Drawing.Point(222, 7);
            this.checkBoxEnable.Name = "checkBoxEnable";
            this.checkBoxEnable.Size = new System.Drawing.Size(48, 16);
            this.checkBoxEnable.TabIndex = 1;
            this.checkBoxEnable.Text = "有効";
            this.checkBoxEnable.UseVisualStyleBackColor = true;
            // 
            // richTextBoxMemo
            // 
            this.richTextBoxMemo.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.richTextBoxMemo.ImeMode = System.Windows.Forms.ImeMode.Hiragana;
            this.richTextBoxMemo.Location = new System.Drawing.Point(50, 262);
            this.richTextBoxMemo.MaxLength = 200;
            this.richTextBoxMemo.Name = "richTextBoxMemo";
            this.richTextBoxMemo.Size = new System.Drawing.Size(220, 114);
            this.richTextBoxMemo.TabIndex = 19;
            this.richTextBoxMemo.Text = "";
            // 
            // button5
            // 
            this.button5.BackColor = System.Drawing.SystemColors.Window;
            this.button5.Enabled = false;
            this.button5.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.button5.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Italic, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.button5.ForeColor = System.Drawing.SystemColors.WindowText;
            this.button5.Location = new System.Drawing.Point(26, 262);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(24, 115);
            this.button5.TabIndex = 180;
            this.button5.Text = "メモ";
            this.button5.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.button5.UseVisualStyleBackColor = false;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.ForeColor = System.Drawing.SystemColors.Info;
            this.label6.Location = new System.Drawing.Point(7, 239);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(41, 12);
            this.label6.TabIndex = 178;
            this.label6.Text = "送付者";
            // 
            // comboBoxSenderId
            // 
            this.comboBoxSenderId.Font = new System.Drawing.Font("MS UI Gothic", 9F);
            this.comboBoxSenderId.FormattingEnabled = true;
            this.comboBoxSenderId.Location = new System.Drawing.Point(49, 236);
            this.comboBoxSenderId.MaxDropDownItems = 15;
            this.comboBoxSenderId.Name = "comboBoxSenderId";
            this.comboBoxSenderId.Size = new System.Drawing.Size(164, 20);
            this.comboBoxSenderId.TabIndex = 18;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.ForeColor = System.Drawing.SystemColors.Info;
            this.label1.Location = new System.Drawing.Point(23, 214);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(21, 12);
            this.label1.TabIndex = 176;
            this.label1.Text = "Tel";
            // 
            // textBoxTel
            // 
            this.textBoxTel.Font = new System.Drawing.Font("MS UI Gothic", 9F);
            this.textBoxTel.ImeMode = System.Windows.Forms.ImeMode.Hiragana;
            this.textBoxTel.Location = new System.Drawing.Point(50, 211);
            this.textBoxTel.MaxLength = 20;
            this.textBoxTel.Name = "textBoxTel";
            this.textBoxTel.Size = new System.Drawing.Size(145, 19);
            this.textBoxTel.TabIndex = 17;
            // 
            // textBoxName4
            // 
            this.textBoxName4.Font = new System.Drawing.Font("MS UI Gothic", 9F);
            this.textBoxName4.ImeMode = System.Windows.Forms.ImeMode.Hiragana;
            this.textBoxName4.Location = new System.Drawing.Point(50, 106);
            this.textBoxName4.MaxLength = 30;
            this.textBoxName4.Name = "textBoxName4";
            this.textBoxName4.Size = new System.Drawing.Size(145, 19);
            this.textBoxName4.TabIndex = 9;
            // 
            // textBoxName3
            // 
            this.textBoxName3.Font = new System.Drawing.Font("MS UI Gothic", 9F);
            this.textBoxName3.ImeMode = System.Windows.Forms.ImeMode.Hiragana;
            this.textBoxName3.Location = new System.Drawing.Point(50, 88);
            this.textBoxName3.MaxLength = 30;
            this.textBoxName3.Name = "textBoxName3";
            this.textBoxName3.Size = new System.Drawing.Size(145, 19);
            this.textBoxName3.TabIndex = 7;
            // 
            // textBoxName2
            // 
            this.textBoxName2.Font = new System.Drawing.Font("MS UI Gothic", 9F);
            this.textBoxName2.ImeMode = System.Windows.Forms.ImeMode.Hiragana;
            this.textBoxName2.Location = new System.Drawing.Point(50, 70);
            this.textBoxName2.MaxLength = 30;
            this.textBoxName2.Name = "textBoxName2";
            this.textBoxName2.Size = new System.Drawing.Size(145, 19);
            this.textBoxName2.TabIndex = 5;
            // 
            // textBoxName1
            // 
            this.textBoxName1.Font = new System.Drawing.Font("MS UI Gothic", 9F);
            this.textBoxName1.ImeMode = System.Windows.Forms.ImeMode.Hiragana;
            this.textBoxName1.Location = new System.Drawing.Point(50, 52);
            this.textBoxName1.MaxLength = 30;
            this.textBoxName1.Name = "textBoxName1";
            this.textBoxName1.Size = new System.Drawing.Size(145, 19);
            this.textBoxName1.TabIndex = 3;
            // 
            // comboBoxNamePost1
            // 
            this.comboBoxNamePost1.Font = new System.Drawing.Font("MS UI Gothic", 9F);
            this.comboBoxNamePost1.FormattingEnabled = true;
            this.comboBoxNamePost1.Location = new System.Drawing.Point(194, 52);
            this.comboBoxNamePost1.MaxDropDownItems = 15;
            this.comboBoxNamePost1.Name = "comboBoxNamePost1";
            this.comboBoxNamePost1.Size = new System.Drawing.Size(61, 20);
            this.comboBoxNamePost1.TabIndex = 4;
            // 
            // comboBoxNamePost2
            // 
            this.comboBoxNamePost2.Font = new System.Drawing.Font("MS UI Gothic", 9F);
            this.comboBoxNamePost2.FormattingEnabled = true;
            this.comboBoxNamePost2.Location = new System.Drawing.Point(194, 69);
            this.comboBoxNamePost2.MaxDropDownItems = 15;
            this.comboBoxNamePost2.Name = "comboBoxNamePost2";
            this.comboBoxNamePost2.Size = new System.Drawing.Size(61, 20);
            this.comboBoxNamePost2.TabIndex = 6;
            // 
            // comboBoxNamePost3
            // 
            this.comboBoxNamePost3.Font = new System.Drawing.Font("MS UI Gothic", 9F);
            this.comboBoxNamePost3.FormattingEnabled = true;
            this.comboBoxNamePost3.Location = new System.Drawing.Point(194, 87);
            this.comboBoxNamePost3.MaxDropDownItems = 15;
            this.comboBoxNamePost3.Name = "comboBoxNamePost3";
            this.comboBoxNamePost3.Size = new System.Drawing.Size(61, 20);
            this.comboBoxNamePost3.TabIndex = 8;
            // 
            // comboBoxNamePost4
            // 
            this.comboBoxNamePost4.Font = new System.Drawing.Font("MS UI Gothic", 9F);
            this.comboBoxNamePost4.FormattingEnabled = true;
            this.comboBoxNamePost4.Location = new System.Drawing.Point(194, 105);
            this.comboBoxNamePost4.MaxDropDownItems = 15;
            this.comboBoxNamePost4.Name = "comboBoxNamePost4";
            this.comboBoxNamePost4.Size = new System.Drawing.Size(61, 20);
            this.comboBoxNamePost4.TabIndex = 10;
            // 
            // buttonAddressSearch
            // 
            this.buttonAddressSearch.BackColor = System.Drawing.Color.Linen;
            this.buttonAddressSearch.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.buttonAddressSearch.ForeColor = System.Drawing.SystemColors.WindowText;
            this.buttonAddressSearch.Location = new System.Drawing.Point(6, 129);
            this.buttonAddressSearch.Name = "buttonAddressSearch";
            this.buttonAddressSearch.Size = new System.Drawing.Size(38, 22);
            this.buttonAddressSearch.TabIndex = 11;
            this.buttonAddressSearch.Text = "住所";
            this.buttonAddressSearch.UseVisualStyleBackColor = false;
            // 
            // textBoxAddress3
            // 
            this.textBoxAddress3.Font = new System.Drawing.Font("MS UI Gothic", 9F);
            this.textBoxAddress3.ImeMode = System.Windows.Forms.ImeMode.Hiragana;
            this.textBoxAddress3.Location = new System.Drawing.Point(50, 186);
            this.textBoxAddress3.MaxLength = 40;
            this.textBoxAddress3.Multiline = true;
            this.textBoxAddress3.Name = "textBoxAddress3";
            this.textBoxAddress3.Size = new System.Drawing.Size(220, 19);
            this.textBoxAddress3.TabIndex = 16;
            // 
            // textBoxAddress1
            // 
            this.textBoxAddress1.Font = new System.Drawing.Font("MS UI Gothic", 9F);
            this.textBoxAddress1.ImeMode = System.Windows.Forms.ImeMode.Hiragana;
            this.textBoxAddress1.Location = new System.Drawing.Point(50, 153);
            this.textBoxAddress1.MaxLength = 40;
            this.textBoxAddress1.Multiline = true;
            this.textBoxAddress1.Name = "textBoxAddress1";
            this.textBoxAddress1.Size = new System.Drawing.Size(220, 16);
            this.textBoxAddress1.TabIndex = 14;
            // 
            // textBoxAddress2
            // 
            this.textBoxAddress2.Font = new System.Drawing.Font("MS UI Gothic", 9F);
            this.textBoxAddress2.ImeMode = System.Windows.Forms.ImeMode.Hiragana;
            this.textBoxAddress2.Location = new System.Drawing.Point(50, 168);
            this.textBoxAddress2.MaxLength = 40;
            this.textBoxAddress2.Multiline = true;
            this.textBoxAddress2.Name = "textBoxAddress2";
            this.textBoxAddress2.Size = new System.Drawing.Size(220, 19);
            this.textBoxAddress2.TabIndex = 15;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(82, 137);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(11, 12);
            this.label2.TabIndex = 162;
            this.label2.Text = "-";
            // 
            // textBoxPost
            // 
            this.textBoxPost.Font = new System.Drawing.Font("MS UI Gothic", 9F);
            this.textBoxPost.ImeMode = System.Windows.Forms.ImeMode.Hiragana;
            this.textBoxPost.Location = new System.Drawing.Point(93, 131);
            this.textBoxPost.MaxLength = 4;
            this.textBoxPost.Name = "textBoxPost";
            this.textBoxPost.Size = new System.Drawing.Size(42, 19);
            this.textBoxPost.TabIndex = 13;
            // 
            // textBoxPre
            // 
            this.textBoxPre.Font = new System.Drawing.Font("MS UI Gothic", 9F);
            this.textBoxPre.ImeMode = System.Windows.Forms.ImeMode.Hiragana;
            this.textBoxPre.Location = new System.Drawing.Point(50, 131);
            this.textBoxPre.MaxLength = 3;
            this.textBoxPre.Name = "textBoxPre";
            this.textBoxPre.Size = new System.Drawing.Size(31, 19);
            this.textBoxPre.TabIndex = 12;
            // 
            // labelWhoIs
            // 
            this.labelWhoIs.AutoSize = true;
            this.labelWhoIs.ForeColor = System.Drawing.SystemColors.Info;
            this.labelWhoIs.Location = new System.Drawing.Point(15, 29);
            this.labelWhoIs.Name = "labelWhoIs";
            this.labelWhoIs.Size = new System.Drawing.Size(29, 12);
            this.labelWhoIs.TabIndex = 159;
            this.labelWhoIs.Text = "対象";
            // 
            // labelGroup
            // 
            this.labelGroup.AutoSize = true;
            this.labelGroup.ForeColor = System.Drawing.SystemColors.Info;
            this.labelGroup.Location = new System.Drawing.Point(4, 6);
            this.labelGroup.Name = "labelGroup";
            this.labelGroup.Size = new System.Drawing.Size(40, 12);
            this.labelGroup.TabIndex = 158;
            this.labelGroup.Text = "ｸﾞﾙｰﾌﾟ";
            // 
            // comboBoxGroup
            // 
            this.comboBoxGroup.Font = new System.Drawing.Font("MS UI Gothic", 9F);
            this.comboBoxGroup.FormattingEnabled = true;
            this.comboBoxGroup.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.comboBoxGroup.Location = new System.Drawing.Point(50, 3);
            this.comboBoxGroup.MaxDropDownItems = 15;
            this.comboBoxGroup.Name = "comboBoxGroup";
            this.comboBoxGroup.Size = new System.Drawing.Size(145, 20);
            this.comboBoxGroup.TabIndex = 0;
            // 
            // comboBoxWhoIs
            // 
            this.comboBoxWhoIs.Font = new System.Drawing.Font("MS UI Gothic", 9F);
            this.comboBoxWhoIs.FormattingEnabled = true;
            this.comboBoxWhoIs.Location = new System.Drawing.Point(50, 26);
            this.comboBoxWhoIs.MaxDropDownItems = 15;
            this.comboBoxWhoIs.Name = "comboBoxWhoIs";
            this.comboBoxWhoIs.Size = new System.Drawing.Size(65, 20);
            this.comboBoxWhoIs.TabIndex = 2;
            // 
            // labelName1
            // 
            this.labelName1.AutoSize = true;
            this.labelName1.ForeColor = System.Drawing.SystemColors.Info;
            this.labelName1.Location = new System.Drawing.Point(15, 55);
            this.labelName1.Name = "labelName1";
            this.labelName1.Size = new System.Drawing.Size(29, 12);
            this.labelName1.TabIndex = 155;
            this.labelName1.Text = "名前";
            // 
            // PersonFloatRowPanel
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoScroll = true;
            this.BackColor = System.Drawing.SystemColors.InfoText;
            this.Controls.Add(this.comboBoxNamePost1);
            this.Controls.Add(this.comboBoxNamePost2);
            this.Controls.Add(this.checkBoxEnable);
            this.Controls.Add(this.richTextBoxMemo);
            this.Controls.Add(this.button5);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.comboBoxSenderId);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.textBoxTel);
            this.Controls.Add(this.textBoxName4);
            this.Controls.Add(this.textBoxName3);
            this.Controls.Add(this.textBoxName2);
            this.Controls.Add(this.textBoxName1);
            this.Controls.Add(this.comboBoxNamePost3);
            this.Controls.Add(this.comboBoxNamePost4);
            this.Controls.Add(this.buttonAddressSearch);
            this.Controls.Add(this.textBoxAddress3);
            this.Controls.Add(this.textBoxAddress1);
            this.Controls.Add(this.textBoxAddress2);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.textBoxPost);
            this.Controls.Add(this.textBoxPre);
            this.Controls.Add(this.labelWhoIs);
            this.Controls.Add(this.labelGroup);
            this.Controls.Add(this.comboBoxGroup);
            this.Controls.Add(this.comboBoxWhoIs);
            this.Controls.Add(this.labelName1);
            this.Name = "PersonFloatRowPanel";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.CheckBox checkBoxEnable;
        private System.Windows.Forms.RichTextBox richTextBoxMemo;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.ComboBox comboBoxSenderId;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textBoxTel;
        private System.Windows.Forms.TextBox textBoxName4;
        private System.Windows.Forms.TextBox textBoxName3;
        private System.Windows.Forms.TextBox textBoxName2;
        private System.Windows.Forms.TextBox textBoxName1;
        private System.Windows.Forms.ComboBox comboBoxNamePost1;
        private System.Windows.Forms.ComboBox comboBoxNamePost2;
        private System.Windows.Forms.ComboBox comboBoxNamePost3;
        private System.Windows.Forms.ComboBox comboBoxNamePost4;
        private System.Windows.Forms.Button buttonAddressSearch;
        private System.Windows.Forms.TextBox textBoxAddress3;
        private System.Windows.Forms.TextBox textBoxAddress1;
        private System.Windows.Forms.TextBox textBoxAddress2;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox textBoxPost;
        private System.Windows.Forms.TextBox textBoxPre;
        private System.Windows.Forms.Label labelWhoIs;
        private System.Windows.Forms.Label labelGroup;
        private System.Windows.Forms.ComboBox comboBoxGroup;
        private System.Windows.Forms.ComboBox comboBoxWhoIs;
        private System.Windows.Forms.Label labelName1;

    }
}
